body {
    background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcSClpEq8VrDVZs86H_4MUuSyyTb4y5dr9Ssd45K6drZK3TWZqAk&usqp=CAU");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0px;
    padding: 0px;

}

#template {
    width: 100%;
}

.fixed-top {
    box-shadow: 2px 2px 5px -1px rgba(0,0,0,0.75);
}

#body {
    padding: 20px;
    padding-top: 70px;
    display: flex;
    justify-content: space-between;
}

#footer {
    width: 100%;
    color: white;
    padding: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    bottom: 0;
    box-shadow: 4px -3px 6px -1px rgba(0,0,0,0.67);
    align-items: center;
}

.text-titulo {
    font-size: 20px;
    font-family:helvetica;
    color:#980000;
}

.card-title {
    color:#980000;
}

.card-text {
    color:#531212;
}
#elem {
    padding: 20px;
    width: 100%;
}
#elem img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    width: 100%; 
    height: 200px;
    border-radius: 5px;
    border:1px solid #980000;
    box-shadow: 4px 5px 15px 6px rgba(0,0,0,0.67);

}

.text-reserva
{
    width: 100%;
    height: 100%;
    line-height: 8;
    text-align:center;
    font-size: 20px;
    font-family:helvetica;
    color:#980000;
}

.text-reserva>span {
    display:inline-block;
    vertical-align:middle;
    line-height:normal;
}


#footer p {
    margin: 0px;
}

#derecho {
    padding-left: 15px;
}

#redes {
    display: flex;
    flex-direction: row;
    width: 7%;
    justify-content: space-around;
    padding-right: 10px;
}

#contenido {
    display: flex;
    flex-direction: column;
    margin: 0px;
    width: 80%;
}

#contenido2 {
    display: flex;
    flex-direction: column;
    width: 19%;
}
#noticias{
    width: auto;
    padding: 5px;
}
#noti{
    border-radius: 5px;
    border:1px solid #980000;
    height: 85%;
    box-shadow: 4px 5px 4px -1px rgba(0,0,0,0.75);
}

.clasificacion {
    font-size: 25px;
    text-align: center;
    -webkit-text-stroke: 1px black;
    letter-spacing: 10px;
}

#carouselExampleControls {
    padding: 5px;
    
}
.carousel-inner {
    box-shadow: 4px 5px 21px -1px rgba(0,0,0,0.67);
    height: 500px;
    border-radius: 10px;
    border:1px solid #980000;
}

.carousel-inner img{
    position: relative;
    width: 100%;
    overflow: hidden;
    
}


.div-imagen {
    display:inline-block;
    position:relative;
    
}
  
.div-imagen > div {
    position:absolute;
    top:0;
    left:0;
    z-index:-1;
    padding:10px;
    margin:0;  
}
  
.desvanecer:hover {
    opacity: 0.4;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    -ms-transition: opacity 500ms;
    transition: opacity 500ms;
}


#items {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 5px;
    align-items: center;
    
}


#info {
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-radius: 5px;
    border:1px solid #980000;
    color: #980000;
    font-size: 30px;
    background-image: url("https://www.kosher.com/resized/article_view/s/h/shutterstock_687498511banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    filter: opacity(0.8);
    box-shadow: 4px 5px 4px -1px rgba(0,0,0,0.75);
}


@media screen and (max-width: 1400px) {
     #noticias {
         width: 100%;
         height: 100%;
     }
     #contenido {
         width: 100%;
     }
     #card4,#card8 {
        display: none;
    }
}


@media screen and (max-width: 1000px) {
    .elemento3{
        display: none;
     }
     #header {
         justify-content: space-between;
     }
     .carousel-inner {
        height: 200px;
    }
     #contenido2 {
        display: none;
    }
     #contenido {
         width: 100%;
     }
     #card4,#card8 {
         display: none;
     }
}
@media screen and (max-width: 900px) {
    .elemento2 {
       display: none; 
    }
    .elemento1 h1 {
        padding-left: 20px;
    }
    .carousel-inner {
        height: 200px;
    }
    #redes {
        width: 30%;
    }
    #derecho {
        display: none;
    }
    #card4,#card3,#card7,#card8 {
        display: none;
    }
    #elemitem img{
        height: 300px;
    }
}

@media screen and (max-width: 600px) {
     .elemento2 {
        display: none; 
     }
     #header {
         justify-content: flex-start;
     }
     .elemento1 h1 {
         padding-left: 20px;
     }
     #carouselExampleControls {
         display: none;
     }
     #info {
         display: none;
     }
     #items {
         flex-direction: column;
     }
     #redes {
         width: 30%;
     }
     #derecho {
         display: none;
     }
     #elem img{
         height: 200px;
     }
}







#form {
    width: 250px;
    margin: 0 auto;
    height: 50px;
  }
  
  #form p {
    text-align: center;
  }
  
  #form label {
    font-size: 20px;
  }
  
  input[type="radio"] {
    display: none;
  }
  
  label {
    color: white;
  }
  
  .clasificacion {
    direction: rtl;
    unicode-bidi: bidi-override;

  }
  
  label:hover,
  label:hover ~ label {
    color: yellow;
  }
  
  input[type="radio"]:checked ~ label {
    color: yellow;
  }